/*
-----------------------------------------------------
WN CSS alt file for larger text
FileName:    wnLg2Slave.css
Version:     2002.09.24
-----------------------------------------------------
*/

/* Story Page */
/* ----------------------------------------------------- */
#wrap, #hdr, .ad728 {
  font-size:125%;
  }
#wrap {
  line-height:145%;
  }
#colM {
  font-size:105%;
  }

